header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Grisaia
  repository: kara.moe
  conditions:
    tagPresence:
    - 3414bad6-5491-4235-9bfd-545b632042fa
    - 474ccaee-edcf-4052-a675-948dba16c052
    - cd308cb7-6ed4-4186-873f-789a5e1d2022
  actions:
    addTag:
    - tid: 63d1e1dc-396b-41b1-8830-5f87e17f571e
      type: 18
